/*!
Theme Name: eCommerce Market Child
Template: ecommerce-market
*/

/*custom css start*/
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,600,700&display=swap');
body, p{
	font-family: 'ProximaNovaRegular' !important;
	font-size: 15px !important;
}
::selection {
  color: white !important; 
  background: black !important;
}
.advance-search-wrap{display: none;}
.top_custom_address span{font-size: 12px;display: block;font-weight: normal;}
.top_custom_address a{font-weight: bold; font-size: 24px;}
.fa-volume-control-phone:before {font-size: 42px;color: #8c8c8c;}
footer{background: #01458E !important ;color: #fff;padding-bottom: 0 !important;}
.site-footer .widget-title{font-weight: 500;color:#fff !important}
.site-footer .textwidget, .site-footer a, dl.os-animation.animated.fadeInDown:hover .fa {color: #D9EBFF!important;}
.site-footer .textwidget, .site-footer a:hover, .site-footer dd:hover, .site-footer .wpcf7-form p label {color: #D9EBFF!important;}
.site-footer p {
    color: #D9EBFF !important;
}
.site-footer input[type="email"]{background: #fff !important;}
.site-footer .copy-right a, .site-footer .copy-right a:hover{color:#fff !important}
.bottom-footer {padding: 0px 0 0 !important;}
.bottom-footer .container {border-top: 1px solid #0059BB;}
.site-footer .widget-area { border-bottom: 0px !important;}
.aligncenter{text-align: center;}
.mtitle h4{color: #00458E; font-size: 31px !important; line-height: 1.2; text-transform: uppercase; font-family: 'ProximaNova-Bold';}
.bx-viewport {height: 300px !important;}
.bx-wrapper img {max-width: 100%;display: block; margin: auto !important;}
.tt_theme_quotes .ttshowcase_rl_quote p{font-size: 16px;}
.hservice .top-icon .aio-icon-header h3.aio-icon-title {font-weight: 600;font-size: 18px;}
#home-page-content {padding-top: 0px !important;}
.woocommerce-tabs .panel > h2{display: none;}
.top_custom_address dd {margin: 0 0 0 !important;}
.hgroup-wrap .container.row{display: block;margin: auto;    padding: 15px 0;}
.entry-title {font-size: 24px;line-height: 1.2;text-transform: uppercase;}
.copy-right {max-width: 49%; display: inline-block; width: 100%; text-align: left;}
.make{    width: 100%;max-width: 49%; display: inline-block; text-align: right;margin-bottom: 0;}
.wpb_revslider_element iframe{top:0 !important;}
.header-nav-section{background-image: url("menu-background.jpg") !important;border-top:0 !important;border-bottom: 0 !important;}
.menu-top-menu-container > ul > li > a {color: #fff !important;font-weight: 500 !important;} 
.cart-value {background: rgb(255, 255, 255) none repeat scroll 0 0 !important;color: #000 !important;}
.simargin{margin-bottom: 0 !important;}
.single-product .product_title { clear: none; margin-top: 0; padding: 0; margin-bottom: 30px;font-size: 26px;
    color: #01458E; text-transform: uppercase;}



.woocommerce div.product div.images .flex-control-thumbs li img {
      opacity: 1;
}

.topheader .header-menu-holder-top, .topheader .inline-social-icons.social-links.custom_social_menu{display:inline-block;margin-top: 0; vertical-align: top;}
.topheader ul{margin-bottom: 0;}


.quote_image{
	min-width: 42px !important;
	max-width: 45px !important;
    height: 40px !important;
}
a.single_add_to_wishlist , .yith-wcwl-add-to-wishlist , span.price , p.price , #post-800 #yith-ywraq-form div#update_quote_custom_button{
    display: none !important;
}
.copy-right:hover a{
	color:#f9ba00 !important;
}
.menu-top-menu-container li a{
	font-weight:bold;
}
#yith-ywrq-table-list .product-name a , #yith-ywrq-table-list .product-name a:hover , .pwb-brands-col3 p a:hover , .yith-wcwl-wishlistaddedbrowse a:hover , a.add_to_wishlist:hover , .yith_ywraq_add_item_browse-list a:hover , span.posted_in a:hover , span.posted_in a:focus , span.posted_in a:active{
	color:#000000 !important;
}
.wpcf7-form input[type="submit"] {
    padding: 10px 40px !important;
}
.site-cart-views .fa {
    color: rgb(0, 0, 0) !important;
    font-size: 24px;
}
.seller.woocommerce{
	border-bottom: 35px solid #000000 !important;
}
.single-post .post-item-wrapper .entry-content ul li{
    list-style: disc;
}
#custom_top_bar_menu .col-md-5 {
    width: 485px !important;
    float: left !important;
    margin-top: 10px;
	margin-bottom: 6px;
}
#custom_top_bar_menu .col-md-4 {
    width: 363px;
    float: left;
}
#custom_top_bar_menu .col-md-3 {
    width: 360px;
    float: right;
} 
a:focus, a:hover {
    text-decoration: none !important;
}
div#myCarousel{
	margin-left:12px;
}
.col-md-6.image_carousel{
	border-left: 1px solid #c6c5c4;
}
img.custom_banner_image {
    height: 535px;
    object-fit: cover;
}
.hgroup-wrap {
    padding: 0px 0 !important;
}
.inline-social-icons.social-links.custom_social_menu{
    margin-top: 10px;
}
.subscriptions-header{
	margin-top: 15px;
}
i.fa.fa-envelope {
    margin-right: 10px;
}
.header-information ul#menu-social-menu-1 , .hgroup-right .header-menu-holder , #menu-social-menu-2 a li.right{
    display: none;
}
#custom_top_bar_menu{
	max-width: 1170px;
    display: block;
	margin: auto;
	text-align: right;
}
.topheader{
	background: #01458E;
	padding: 2px 0;
}
.top-bar-menu-wrapper #menu-top-menu li {
	margin: 5px 10px;
    font-size: 14px;
	color:#fff;
	display: inline-block;
}
#post-116 .entry-header{
	display:none;
}

.vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_stripes_dark>li>a {
    font-size: 20px;
}
input.wpcf7-form-control.wpcf7-submit {
    border-color: #0fabf2;
}
.woocommerce-MyAccount-content p , nav.woocommerce-MyAccount-navigation{
    font-size: 18px;
}
.woocommerce-account .addresses .title .edit {
    float: right;
    background: #f9ba00;
    padding: 10px;
	border-radius: 50%;
}
.woocommerce-MyAccount-content .edit-account em {
    color: red;
}
.woocommerce-MyAccount-content p button.woocommerce-Button.button {
    margin-top: 20px;
}
.woocommerce-account .addresses .title .edit:hover {
    color:white;
}
nav.woocommerce-MyAccount-navigation ul{
	width:50%;
	background: #000000;
}
nav.woocommerce-MyAccount-navigation ul li a , nav.woocommerce-MyAccount-navigation ul li a:hover{
	color:white !important;
}
nav.woocommerce-MyAccount-navigation ul li {
    margin: 10px 10px;
	border-bottom: 1px solid;
	padding: 5px;
}
.page-title-wrap , ul#menu-footer-menu a li.right , ul#menu-social-menu-1 a li.right , li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads{
    display: none;
}
.vc_gitem-animated-block .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
    height: 400px;
    width: 100%;
}
.texts.os-animation.animated.bounceInRight {
    /*padding: 50px 130px !important;
	height:600px !important;*/
	padding: 20px 20px !important; 
    height: 300px !important;
}
.carousel-inner .item .col-md-6 img{
	height: 300px;
    width: 100%;
	object-fit: cover;
}
.carousel-control.left , .carousel-control.right{
	background-image:none !important;
}
#main #custom_html-5{
    max-width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 1423px !important;
	height:440px !important;
	/*margin-bottom: 100px;*/
}
.main-product-wrap .product-item .product-content img {
    height: 250px;
}
.col-md-6.os-animation.animated.bounceInRight .testimonial-content-wrap {
	color:white;
}
.top-header-menu-wrapper li.right a , .top-bar-menu-wrapper #menu-top-menu li a , .subscriptions-header a{
	color:#FFFFFF; 
}
.topheader .social-links ul li a::before{
	color: #FFFFFF !important;
}
ul.top_bar_social_menu {
    float: right;
}
.top_custom_address .os-animation dd a:hover , container > ul > li > a:hover:hover , .subscriptions-header span.title:hover , #wishlist a:hover{
	color:#000000 !important; 
}
.products h2.woocommerce-loop-product__title {
    text-align: center;
}
.products .product .price ins{
	display: inline !important;
}
.top-header-menu-wrapper li.right {
   /* border: 1px solid #000000;
    padding: 5px;
    border-radius: 7px;
    background: white;*/
	background-color: #f6f5f4;
    padding: 15px 30px;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 50px;
	color:#000000;
} 
article#post-609 {
    width: 60%;
    margin: 0 auto;
}
.hgroup-left .select2-container--default .select2-selection--single , .product-search-section input[type="search"] {
    background: rgb(246, 244, 245) none repeat scroll 0 0 !important;
	border-color: #e5e5e5 !important;
	border: 1px solid !important;
}
.menu-top-menu-container.clearfix a li.right , #menu-social-menu a li.right , .hgroup-right .login-register-wrap { 
    display: none;
}
a.xoo-el-lostpw-tgr {
    width: 22%;
	cursor: pointer;
} 
.top-header-menu-wrapper li.right a:hover { 
	color:white !important;
} 
.fa-shopping-cart:before{
	color:#000000 !important;
}
.back-to-top a {
    background-color: #aeaeae !important;
}
#custom_html-5 .custom-html-widget .entry-header .entry-title {
    font-size: 31px;
    padding: 15px 0 15px;
    text-transform: uppercase;
}
.featured-product-section::before{
	background:none !important;
}
.top_custom_address .os-animation dd{
	font-size: 20px;
}
.top_custom_address .os-animation dd.email_custom{
	margin: 10px 2.5em 0em !important;
	font-size: 20px;
}
dl.os-animation.animated.fadeInDown.phone_number {
	margin-bottom: 0px !important;
	margin-top: 0 !important;
}
#colophon .textwidget .os-animation dd {
    margin: 0 2.5em 1.5em !important;
	font-size:16px;
}
#colophon .textwidget .os-animation dt , .top_custom_address .os-animation dt{
    float: left;
}
#colophon .textwidget .os-animation dt .fa , .top_custom_address .os-animation dt .fa{
    font-size: x-large !important;
}
.top_custom_address .os-animation dd a , .top_custom_address .os-animation dt .fa , .bounceInRight .testimonial-content-wrap p ,.wpcf7-form p label, .site-footer input, .social-links ul li a::before , .copy-right a, .copy-right a:hover , .inline-social-icons li a:hover{
	color:#000000 !important; 
}

.menu-top-menu-container li a:hover{color:#AAE6FF!important;}
.site-footer input[type="submit"] , a.btn.os-animation.animated.bounceIn , .woocommerce a.button , input#submit , input.button.raq-send-request{
    background: #FFFFFF !important;
	border-color:#000000 !important;
	color:#000000 !important;
	border: 1px solid !important;
}
.site-footer input[type="submit"]:hover , a.btn.os-animation.animated.bounceIn:hover , .select2-results__option.select2-results__option--highlighted , .product-search-section input[type="submit"]:hover , .woocommerce a.button:hover , input#submit:hover , input.button.raq-send-request:hover{ 
	background: #000000 !important;
	color:white !important;
}
.woocommerce a.button:hover .fa-shopping-cart:before{
	color:white !important;
}
.main-product-section .product-item .v-center a:hover{
	color:white !important;
	border-color:#000000 !important;
}
.top_custom_address {
	color: white;
	max-width: 200px;
    float: right;
    width: 100%;
}
.top_custom_address i{margin-right: 10px;}
.col-md-6 , .col-sm-12 , #custom_html-6 .container-fluid{
	padding-right: 0px !important;
    padding-left: 0px !important; 
}
.header-nav-section .container {
    padding-right: 40px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}
dl.os-animation.animated.fadeInDown:hover .fa {
    color: #000000;
}
section#custom_html-6{
	width: 1423px !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
html {
    margin-top: 0px !important;
}
.header-information .inline-social-icons ul#menu-social-menu , a.button.product_type_variable.add_to_cart_button{
	display:none;
}
.woocommerce ul.products li.product .star-rating{
	margin: 10px auto !important;
}
.related.products ul.products.columns-4 {
    margin-top: 30px;
}
.menu-top-menu-container ul ul li:hover ul, .menu-top-menu-container ul ul ul li:hover ul, .menu-top-menu-container ul ul ul ul li:hover ul, .menu-top-menu-container ul ul ul ul ul li:hover ul, .menu-top-menu-container ul li ul {
    border-top: 3px solid #e5e5e5 !important;
}
.menu-top-menu-container ul li ul li a:hover{
	background: #01458E !important;
    color: white !important;
    font-weight: normal;
}

.menu-top-menu-container ul li ul li a{
	font-weight: normal;
}

.product-list-wrapper a , .product-list-wrapper a:hover{
    color: #000000 !important;
    text-decoration: none;
}
.our_clients .home_extra-info_right li {
    float: left;
    width: 25%;
    margin: 0;
    list-style: none;
}
.our_clients .home_extra-info_right ul {
    width: 486px;
    margin: 0 auto 45px !important;
}
.our_clients .home_extra-info.home_extra-info_right {
    text-align: center;
}
.onsale, .sales-tag , .soldout.woocommerce, .soldout{
	background-color:#000000 !important;
	border-bottom: 35px solid #000000 !important;
}
#service_section img.img.img-responsive {
    height: 230px;
    padding: 10px;
    object-fit: cover;
    width: 100%;
    margin: 0 auto;
}
#service_section h3 {
    text-align: center;
}
#service_section .col-md-3.col-sm-12.os-animation.animated.fadeInUp {
    margin: 5px;
    width: 24%;
    box-shadow: 0 0 10px rgba(0,0,0,0.14);
}
#service_section .col-md-4.col-sm-12.os-animation.animated.fadeInUp {
    margin: 5px;
    width: 32%;
    box-shadow: 0 0 10px rgba(0,0,0,0.14);
	height: 455px;
}
#service_section p {
    padding: 0px 10px;
    font-size: 16px;
    text-align: center;
}
#service_section .p-blue{
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
	/* position: absolute; */
}
.p-blue a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}
#service_section .p-blue a , #service_section .p-blue a:hover{
	color:black !important;
}
#custom_html-7  .custom-html-widget .entry-title {
    font-size: 31px !important;
    padding: 0 !important;
}
#custom_html-7 header.entry-header.heading{
	padding: 30px 0 30px !important;
}
input.wpcf7-form-control.wpcf7-submit , button.xoo-el-action-btn{
    border-color: black !important;
    background: white !important;
    color: black !important;
}
input.wpcf7-form-control.wpcf7-submit:hover , .mean-container .mean-nav ul li a:hover , button.xoo-el-action-btn:hover{
    background: black !important;
    color: white !important;
}
ul.xoo-el-tabs li.xoo-el-active{
	background: black !important;
}
.wph-modal.module_id_1 .hustle-modal .hustle-modal-close svg path {
    fill: white !important;
}
div#content {
	margin-top: 50px !important;
}
.btn:hover, .btn:active, .btn:focus, .rwspt-btn-business:hover, .load-button:hover {
    color: #fff !important;
}
.product-wrapper_cat.v-center_cat {
    position: absolute;
    margin-top: -135px;
    margin-left: 40px;
    color: white;
}
.main-product-section_category .product-content {
    float: left;
    width: 33.33%;
}
.main-product-wrap_category .product-content img {
    width: 347px;
    height: 246px !important;
	object-fit: cover;
}
.main-product-wrap_category .product-content > a:after {
    background: #0c6d99;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .6;
}
.product-wrapper_cat.v-center_cat h3 {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}
button#_add_to_quote_ , .woocommerce button.button , .woocommerce input.button , a.add-request-quote-button.button.btn{
    background: white !important;
    color: black !important;
    border-color: #000000 !important;
	border: 1px solid !important;
}
button#_add_to_quote_:hover ,.woocommerce button.button:hover , .woocommerce input.button:hover , a.add-request-quote-button.button.btn:hover{
    background: black !important;
    color: white !important;
}
.video_play video {
    width: 100%;
    height: 500px;
	margin-top: 50px;
}
.home_page_slider div#myCarousel {
   margin-left: 0px !important;
}
.pwb-brands-col3 img.attachment-medium.size-medium {
    height: 150px;
}
.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
    padding: 15px 25px !important;
    width: 24% !important;
    float: left;
    box-shadow: 0 0 10px rgba(0,0,0,0.14);
    margin: 5px;
}
.pwb-all-brands .pwb-brands-col3 p {
    color: #464646;
    font-size: 18px;
	font-weight: 600;
    text-align: center;
    margin: 22px 0 15px;
}
.wp-custom-logo #secondary.widget-area.custom-col-4{
	display:none;
}
.wp-custom-logo .hfeed .content-area.custom-col-8{
	width: 100% !important;
}
.std p {
    text-align: justify;
}
#add_to_quote img {
    display: inline-block !important;
    width: 5% !important;
}
div#add_to_quote{
	display:block !important;
}
#yith-ywraq-form #yith-ywrq-table-list img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: 100px;
}
#post-800 .woocommerce table.shop_table td {
    padding: 15px 10px !important;
    font-size: 15px;
}
/*#post-800 input.minus , #post-800 input.plus{
    display: none !important;
}*/
.entry-summary .pwb-single-product-brands img.attachment-thumbnail.size-thumbnail {
    width: 100px !important;
    padding: 10px;
}
.woocommerce-product-gallery--with-images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img {
    /*height: 550px !important;*/
    object-fit: cover;
}
.woocommerce span.onsale , .soldout.woocommerce , .seller.woocommerce , .sales-tag , .woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	z-index: 1 !important;
}
.woocommerce .star-rating span::before, .woocommerce .star-rating::before {
	font-size: 12px !important;
}
.hgroup-left .selection span.select2-selection.select2-selection--single {
    width: 100% !important;
}
li.vc_grid-page.vc_grid-active {
    background: #f6f5f4 !important;
}

@media only screen and (max-width : 1200px) {

	.menu-top-menu-container > ul > li > a{margin: 0px 12px !important; font-size: 12.5px !important;}
	.vc_separator.vc_separator_align_center h4{text-align: center;}
	
}

@media only screen and (max-width : 1024px) {
	.product-search-section{display: none;}
	.hgroup-wrap .container.row {max-width: 90%;}
	footer .custom-col-3{width:100%;}
	.site-footer input[type="email"]{max-width: 300px;}
}

@media only screen and (max-width : 1002px) {
	.menu-top-menu-container li a { padding: 16px 0 !important;}
}
@media only screen and (max-width : 767px) {
	.header-nav-section .container{max-width: 95%;}
	header .site-branding{display: block; margin: auto !important;}
header .hgroup-left {width: 100% !important;}
.top_custom_address {display: block !important;margin: auto;float: none;}
#custom_top_bar_menu{text-align: center;}
.vc_separator.vc_separator_align_center h4{text-align: center;font-size: 22px !important;}
.copy-right {max-width: 100%;width: 100%;text-align: center;}
.make {width: 100%;max-width: 100%;text-align: center;margin-top: 8px;}
.five-columns.vc_row .vc_col-sm-2 {float: left;width: 48.5%;margin-right: 1.5%;	min-height: 0;	}
	.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {margin-right: 0;}
	.blog #primary .post-item {width: 100% !important;float: none !important;	}
	.page-id-609 article#post-609 {width: 100%;	}
}

@media only screen and (max-width : 560px) {
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 60%;display: block;margin: auto; margin-bottom: 20px;}
}




@media only screen and (max-width : 1023px) {
	#custom_html-5 .custom-html-widget .entry-header .entry-title , #custom_html-7  .custom-html-widget .entry-title , .heading .entry-title {
		font-size: 21px !important;
	}
	.related.products ul.products.columns-4 {
		margin-top: 0px;
	}
	.woocommerce div.product form.cart {
		margin-bottom: 0px !important;
	}
	/*.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100% !important;
	}*/ 
	.entry-summary .pwb-single-product-brands img.attachment-thumbnail.size-thumbnail {
		width: 48px !important;
		padding: 5px;
	}
	.woocommerce-product-gallery--with-images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img {
		height: 350px !important;
		object-fit: cover;
	}
	.product-wrapper_cat.v-center_cat h3 {
		font-size: 15px;
		text-align: center;
		text-transform: uppercase;
	}
	.main-product-section_category .product-content {
		float: left;
		width: 100%;
		padding: 10px;
	}
	.main-product-section .product-item , .padding-space{
		padding: 0px !important;
	}
	#featured-product-slider.owl-theme .owl-nav [class*="owl-"]{
		width: 75px !important;
	}
	#featured-product-slider .owl-nav .owl-next {
		right: -25px !important;
	}
	#colophon .widget-area .custom-col-4 {
		width: auto;
	}
	#custom_top_bar_menu .col-md-5 {
		width: auto !important;
	}
	#custom_top_bar_menu .col-md-4 {
		width: auto !important;
		text-align: center !important;
	}
	#custom_top_bar_menu .col-md-3{
		text-align: center !important;
	}
	#custom_html-5 .col-md-6.image_carousel {
		margin-top: 205px;
	}
	.discount-section .entry-content {
		padding: 10px 10px;
	}
	img.custom_banner_image{
		width: auto !important;
		height: auto !important;
		object-fit: cover;
	}
	.discount-section .entry-content {
		padding: 0px 0px !important;
	}
	#service_section p {
		padding: 0px 10px;
	}
	.hgroup-left {
		width: 350px !important;
	}
	.site-branding{
		max-width:350px !important;
	}
	.mean-container a.meanmenu-reveal , a.meanmenu-reveal span{
		color: #fff !important;
	}
	.site-branding{
		margin:0px !important;
	}
	.product-search-section {
		width: 74% !important;
		margin: 0 auto !important;
	}
	#service_section .col-md-3.col-sm-12.os-animation.animated.fadeInUp {
		margin-top: 10px;
		width: 100% !important;
		margin:0px !important;
	}
	#service_section img.img.img-responsive {
		height: 200px;
		width: 100%;
		margin: 0 auto;
	}
	div#myCarousel {
		margin-left: 0px;
	}
	.hgroup-right {
		display: none;
	}
	.col-md-6.os-animation.animated.bounceInRight .testimonial-content-wrap {
		margin-top: 0px !important; 
		padding: 30px;
	}
	.col-md-6.os-animation.animated.bounceInRight {
		padding: 0px 0px !important;
		height:200px !important;
	}
	.testimonial-content-wrap p{
		font-size: 16px !important;
	}
	.featured-product-slider.owl-carousel{
		width: 90% !important;
		margin:0 auto;
	}
	 .discount-section{
		margin:0px !important
	 }
	.carousel-inner .item .col-md-6 img{
		height:300px;
	}
	#main #custom_html-5{
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width: 100%;
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100% !important;
		height:500px !important;
		margin-bottom: 500px;
	}
	.col-md-6.image_carousel {
		border-left: none;
	}
	.top-header-menu-wrapper li a{
		color:white !important;
	}
	.top-header-menu-wrapper{
		margin-left:0px !important;
	}
	.top_custom_address{
		display:inline-block;
	}
	.top_custom_address dl.os-animation.animated.fadeInDown.fadeInUp {
		margin-top: 10px;
	}
	.top_custom_address .os-animation dd {
		margin: 10px 2.5em 0em !important;
		width: 200px !important;
		font-size: 17px !important;
	}
	.hgroup-right , .header-menu-holder , .mean-container a.meanmenu-reveal span{
		background:#fff !important;
	}
	.top-header-menu-wrapper li.right a{
		color:#000000 !important
	}
	.product-search-section{
		margin-top:0px !important;
	}
	.header-nav-section .container , #custom_top_bar_menu{
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	#custom_top_bar_menu .col-md-5 {
		width: 370px;
	}
	.pwb-brands-col3 img.attachment-medium.size-medium {
		height: 100px;
	}
	.video_play video {
		width: 100%;
		height: auto;
		margin-top: 10px;
	}
	.woocommerce table.wishlist_table thead th {
		border-top: 1px solid;
		padding: 16px 11px;
	}
	#post-800 .woocommerce table.shop_table th {
		background: #ebebeb;
		color: #000;
		font-size: 15px;
		font-weight: 400;
		text-align: center;
	}
	#post-800 .woocommerce table.shop_table th {
		padding: 9px 0px !important;
	}
	.woocommerce table.shop_table{
		border-collapse: collapse !important;
	}
	.woocommerce a.remove{
		line-height: 1.1 !important;
		box-shadow: 0 0 10px rgba(0,0,0,0.38) !important;
	}
	._quoteall_buttons_wrapper button#_email_quote_trigger {
		padding: 10px 28px !important;
		font-size: 20px !important;
	}
	.select2-container .select2-selection--single , .select2-results ul#select2-rating-results{
		width: 36% !important;
		margin: 0 auto;
	}
	
}

@media only screen and (min-width : 414px) and (max-width : 1023px) {
	.main-product-section_category .product-content {
		width: 50%;
		padding: 10px;
	}
	.top-seller-section .custom-col-3.product-item.os-animation.animated.fadeInDown , .top-seller-section .custom-col-3.product-item.os-animation.animated.fadeInUp {
		height: 500px !important;
	}
	.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
		padding: 10px 10px !important;
		width: 30% !important;
		float: left;
		box-shadow: 0 0 10px rgba(0,0,0,0.14);
		margin: 6px;
	}
	.site-branding , .site-description{
		text-align: center !important;
	}
	
}

@media only screen and (min-width : 375px) and (max-width : 413px) {
	.our_clients .home_extra-info_right li {
		width: 27%;
	}
	.col-md-6.os-animation.animated.bounceInRight {
		padding: 0px 0px !important;
		height: 330px !important;
	}
	#main #custom_html-5{
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width: 100%;
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100% !important;
		height:600px !important;
		margin-bottom: 600px;
	}
	.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
		padding: 10px 10px !important;
		width: 46% !important;
		float: left;
		box-shadow: 0 0 10px rgba(0,0,0,0.14);
		margin: 6px;
	}
	.wph-modal.hui-module-type--popup.module_id_1.wph-modal-active {
		width: 100%;
	}
	.site-branding{
		text-align: right !important;
	}
	.site-description{
		width: 80% !important;
	}
	
}

@media only screen and (min-width : 320px) and (max-width : 375px) {
	.our_clients .home_extra-info_right li {
		width: 36%;
		float: left;
	}
	#main #custom_html-5 {
		margin-left: 0px !important;
		margin-right: 0px !important;
		max-width: 100%;
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100% !important;
		height: 760px !important;
		margin-bottom: 630px;
	}
	.col-md-6.os-animation.animated.bounceInRight {
		padding: 0px 0px !important;
		height: 380px !important;
	}
	.site-branding{
		max-width:300px !important;
	}
	.col-md-6.os-animation.animated.bounceInRight .testimonial-content-wrap {
		margin-top: 0px !important; 
		padding: 20px !important;
	}
	.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
		padding: 10px 10px !important;
		width: 46% !important;
		float: left;
		box-shadow: 0 0 10px rgba(0,0,0,0.14);
		margin: 6px;
	}
	.wph-modal.hui-module-type--popup.module_id_1.wph-modal-active {
		width: 100%;
	}
	
}

@media only screen and (min-width : 320px) and (max-width : 414px) {
	.main-product-wrap_category .product-content img {
		width: 100%;
		height: 150px !important;
		object-fit: cover;
	}
	.product-wrapper_cat.v-center_cat {
		position: absolute;
		margin-top: -100px;
		margin-left: 20px;
		color: white;
	}	
	
}
/*custom css end*/

/* Added By DDS */

.bottom-footer .custom-logo-link img {
	height: auto;
	width: 150px;
}

.site-description {
	font-weight: bold;
}

.site-branding {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.site-branding .custom-logo-link {
	text-align: center;
}

.menu-top-menu-container > ul > li > a, .menu-top-menu-container div > ul > li > a {   
	margin: 0px 11px !important;
	font-size: 15px;
}

@media (max-width : 545px) {
	#service_section .col-md-4.col-sm-12.os-animation.animated.fadeInUp {
    margin: 5px;
    width: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,0.14);
    height: unset;
}
#service_section p {
    padding: 0px 10px;
    padding-bottom: 41px;
}
}
@media (max-width : 768px) {
	#service_section .col-md-4.col-sm-12.os-animation.animated.fadeInUp {
    margin: 5px;
    width: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,0.14);
    height: unset;
}
#service_section p {
    padding: 0px 10px;
    padding-bottom: 41px;
}
}

@media only screen and (device-width: 768px){
#service_section .col-md-4.col-sm-12.os-animation.animated.fadeInUp {
    margin: 0px;
    width: 32%;
    box-shadow: 0 0 10px rgba(0,0,0,0.14);
    height: 500px;
}
#service_section p {
    padding: 0px 10px;
    padding-bottom: 41px;
}
}
@media only screen and (device-width: 1024px){
#service_section .col-md-4.col-sm-12.os-animation.animated.fadeInUp {
    height: 500px;
}
}

@media screen and (min-width: 768px) {
	.five-columns.vc_row .vc_col-sm-2 {
	float: left;
	width: 18.5%;
	padding: 0;
	margin-right: 1.5%;
	min-height: 0;
	}
	.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
	margin-right: 0;
	}
	}